
// Theming for the kbd element
// Used to denote a keyboard shortcut

.theme--light.v-application kbd {
  background: lightgrey;
  color: black;
}

.theme--dark.v-application kbd {
  background: #212529;
  color: #FFFFFF;
}

// Remove any unneeded scrollbars on chrome
html {
  overflow: auto;
}

// Remove active buttons if you add 'no-active' class
.v-btn--active.no-active::before,                                                                           
.v-list-item--active.no-active::before {                                                                             
  opacity: 0 !important;
}
